#include "CanReceiveTask.h"     /* CAN接收任务 */
#include "SocketApiProtocol.h"

#define LISTEN_PORT     12345      //监听端口

int main() {
    SystemCallInit();
    
    //监听SOCKET端口
    SocketApiProtocolInit(LISTEN_PORT);

    std::cout << "Program Run Success" << std::endl;

    getchar();

    return 0;
}